ul.menu li.menu-mlid-219 {
  background-image: url(/sites/starcraftmarine.com/files/styles/home_icon/public/sites/default/files/menu_icons/menu_icon_219.png);
  padding-left:16px;
  background-repeat: no-repeat;
  background-position: left;
  min-height: 16px;
}

ul.menu li.menu-mlid-716 {
  background-image: url(/sites/starcraftmarine.com/files/styles/menu_icon/public/menu_icons/menu_icon_716.png);
  padding-left:44px;
  background-repeat: no-repeat;
  background-position: left;
  min-height: 45px;
}

ul.menu li.menu-mlid-717 {
  background-image: url(/sites/starcraftmarine.com/files/styles/menu_icon/public/menu_icons/menu_icon_717.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  min-height: 45px;
}

ul.menu li.menu-mlid-719 {
  background-image: url(/sites/starcraftmarine.com/files/styles/menu_icon/public/menu_icons/menu_icon_719.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  min-height: 45px;
}

ul.menu li.menu-mlid-720 {
  background-image: url(/sites/starcraftmarine.com/files/styles/menu_icon/public/menu_icons/menu_icon_720.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  min-height: 45px;
}

ul.menu li.menu-mlid-721 {
  background-image: url(/sites/starcraftmarine.com/files/styles/menu_icon/public/menu_icons/menu_icon_721.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  min-height: 43px;
}

ul.menu li.menu-mlid-722 {
  background-image: url(/sites/starcraftmarine.com/files/styles/menu_icon/public/menu_icons/menu_icon_722.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  min-height: 45px;
}

ul.menu li.menu-mlid-724 {
  background-image: url(/sites/starcraftmarine.com/files/styles/menu_icon/public/menu_icons/menu_icon_724.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  min-height: 45px;
}

ul.menu li.menu-mlid-725 {
  background-image: url(/sites/starcraftmarine.com/files/styles/menu_icon/public/menu_icons/menu_icon_725.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  min-height: 45px;
}

ul.menu li.menu-mlid-726 {
  background-image: url(/sites/starcraftmarine.com/files/styles/menu_icon/public/menu_icons/menu_icon_726.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  min-height: 45px;
}

ul.menu li.menu-mlid-734 {
  background-image: url(/sites/starcraftmarine.com/files/styles/menu_icon/public/menu_icons/menu_icon_734.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  min-height: 45px;
}

ul.menu li.menu-mlid-827 {
  background-image: url(/sites/starcraftmarine.com/files/styles/menu_icon/public/menu_icons/menu_icon_827.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  min-height: 45px;
}

ul.menu li.menu-mlid-877 {
  background-image: url(/sites/starcraftmarine.com/files/styles/menu_icon/public/menu_icons/menu_icon_877.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  min-height: 45px;
}

ul.menu li.menu-mlid-2720 {
  background-image: url(/sites/starcraftmarine.com/files/styles/menu_icon/public/menu_icons/menu_icon_2720.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  min-height: 45px;
}

